﻿using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.IO;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows.Forms;

namespace Ultra_Starfield
{
    public partial class FormHelp : Form
    {
        public FormHelp()
        {
            InitializeComponent();
        }

        private void FormHelp_Load(object sender, EventArgs e)
        {
            // make sure file exists
            if (!File.Exists("ultra_starfield_help.rtf"))
            {
                RichTextBoxHelp.Text = "Sorry, the help file could not be loaded. Please refer to the online documentation at http://www.kevinsworkbench.com/.";
                return;
            }
            RichTextBoxHelp.LoadFile("ultra_starfield_help.rtf");
        }
    }
}
